/* level 0 inner */
.m0l0mouti {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #0000FF;
	background-color: #FFDDEE;
	border: 1px solid;
	border-bottom-color: #CCAABB;
	border-right-color: #CCAABB;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	padding: 2px;
}
.m0l0moveri {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	background-color: #FFDDEE;
	color: #0000FF;
	border: 1px solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #CCAABB;
	border-top-color: #CCAABB;
	padding: 2px;
}
.m0l0mdowni {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	padding: 0px;
	color: #C0C0C0;
	background-color: #FFDDEE;
	border: 1px solid;
	border-bottom-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #CCAABB;
	border-top-color: #CCAABB;
	padding: 2px;
}

/* level 0 outer */
.m0l0mouto {
	text-decoration : none;
	padding: 0px;
	background: #transparent;
	-moz-opacity: .9;
}
.m0l0movero {
	text-decoration : none;
	padding: 0px;
	background: #transparent;
	-moz-opacity: .9;
}
.m0l0mdowno {
	text-decoration : none;
	padding: 0px;
	background: #transparent;
	-moz-opacity: .9;
}

/* level 1 inner */
.m0l1mouti {
	font: 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #0000FF;
}
.m0l1moveri {
	font: bold 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration : none;
	padding: 3px;
	color: #0000FF;
}
.m0l1mdowni {
	font: bold 11px Verdana, Arial, Tahoma, sans-serif;
	text-decoration : none;
	padding: 3px;
	color: #C0C0C0;
}

/* level 1 outer */
.m0l1mouto {
	text-decoration : none;
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
}
.m0l1movero {
	text-decoration : none;
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
}
.m0l1mdowno {
	text-decoration : none;
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
}

/* level 2 inner */
.m0l2mouti {
	font: 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #0000FF;
}
.m0l2moveri {
	font: bold 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #0000FF;
}
.m0l2mdowni {
	font: bold 9px Verdana, Arial, Tahoma, sans-serif;
	text-decoration: none;
	padding: 2px;
	color: #C0C0C0;
}

/* level 2 outer */
.m0l2mouto {
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
}
.m0l2movero {
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
}
.m0l2mdowno {
	background: #FFDDEE;
	border: 1px solid #C0C0C0;
}
/* --- */
